.title-main {
    padding:20px;
}
.wrapper{
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: space-between;
    align-content: center;
}
.container{
    display: flex;
    flex-flow: column wrap;
    max-width: 1100px;
    justify-content: center;
}
.row {
    display: flex;
    flex-flow: row wrap;
    max-width: 1100px;
    align-items: center;
    align-content:center;
    justify-content: space-evenly;
}
.btn-primary{
    background:#88EAE7;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border:transparent;
    padding:10px 10px;
    border-radius: 5px;
    color: gray;
}

.btn-primary:hover{
    background-color:#9FEAE7;
    color: #fff;
    transition:all ease-in-out 0.5s;
}
.btn-secondary{
    background: #D1FFFC;
    color: gray;
}

.btn-danger{
    background: #FFD4F3;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border:transparent;
    padding:10px 10px;
    border-radius: 5px;
    color: gray;
}

table {
    border-collapse: collapse;
    width: 75%;

}
th, td {
    padding: 8px;
    text-align: left;
    background: #fff;
    border-bottom: 1px solid #ddd;
}
tr:hover {
    background-color: #f5f5f5;
}
.input-text {
    margin: 5px;
    width: 300px;
    padding: 10px;
}

.input-submit {
    margin: 5px;
    width: 150px;
    padding: 10px;
}
.data-form {
    display: flex;
    margin-top: 20px;
}